@import url("https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body {
  line-height: 1.8;
  font-family: "Fira Sans", sans-serif;
  overflow-x: hidden;
  position: relative;
}

p {
  color: #b1aab1;
  margin: 2% 0 4%;
  font-size: 90%;
  line-height: 1.6;
}

h2 {
  font-size: 50px;
}
h4 {
  margin: 5% 0;
  font-size: 20px;
}
h3 {
  font-size: 35px;
  margin: 2% 0;
}
h6 {
  font-size: 15px;
  color: #d21e2b;
}

.row {
  background-color: #292929;
}
.top-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 95%;
  margin: auto;
  min-height: 45px;
  color: #fff;
  font-size: 13px;
}

ul {
  list-style: none;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
}
.top-content ul li {
  display: inline-block;
}

.top-content ul li:not(:last-child) {
  margin-right: 12px;
}

.top-content {
  -ms-flex-preferred-size: 80%;
  flex-basis: 80%;
  font-weight: 500;
}

.top-content ul li i {
  font-size: 80%;
  margin-right: 0.3rem;
  color: #cd1d2a;
}

.top-social {
  text-align: right;
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
}
.top-social ul li:not(:last-child) {
  margin-right: 20px;
}

.top-social ul li {
  display: inline-block;
}
.top-social ul li a {
  width: 10px;
  height: 10px;
  color: #bababa;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.top-social ul li a:hover {
  color: #fff;
}

/*------- End Top Header-----------*/

/*--------Start Navigation----------*/

.header-row {
  background-color: #f7f7f7;
  max-height: 140px;
  z-index: 1;
  position: -webkit-sticky;
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0px 10px 30px 0px rgb(50 50 50 /25%);
  box-shadow: 0px 10px 30px 0px rgb(50 50 50 /25%);
}

.header-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 90%;
  margin: auto;

  -ms-flex-wrap: wrap;

  flex-wrap: wrap;

  position: relative;
}

.sticky{
  position: fixed;
  z-index: 100;
  top: 0;
  transition: all 0.6s ease;
}

.header-row .logo {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  padding: 3% 0;
}
.logo > a {
  font-size: 1.6rem;
}
.logo > a:focus {
  color: unset;
}
.header-row .nav-container {
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  padding-left: 5%;
  z-index: 1;
}
nav ul li {
  display: inline-block;

  padding: 6% 2%;
}

.mobile-menu,
#showBar,
#showMega,
.mobile {
  display: none;
}

nav ul li .sub-menu {
  width: 100%;
  display: none;
  height: 300px;
  background-color: #ddd;
  position: absolute;
  right: 0;
  top: 99%;
  z-index: 10;

  -webkit-transition: -webkit-transform 0.6s ease;

  transition: -webkit-transform 0.6s ease;

  -o-transition: transform 0.6s ease;

  transition: transform 0.6s ease;

  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
  -webkit-animation-name: hasan;
  animation-name: hasan;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
}


 @-webkit-keyframes hasan {
  from {
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    transform: translateY(20%);
  }
  to {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}



@-webkit-keyframes hasan {
  from {
    -webkit-transform: translateY(20%);
    transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
  }
  to {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes hasan {
  from {
    -webkit-transform: translateY(20%);
    transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
  }
  to {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

nav ul > li:hover .sub-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
}

nav ul li ul:first-of-type {
  margin: 2%;
}

nav ul li ul li a {
  color: #565656;
}

nav ul li ul:not(:first-of-type) {
  border-left: 1px solid #c4c4c4;
  margin: 2%;
  padding-left: 3%;
}

nav ul li:hover > a {
  color: #cd1d29;
}
nav ul li:hover > a i {
  color: #cd1d29;
}
/* nav ul li:last-child {
} */
nav ul li a i {
  font-size: 80%;
  margin-left: 0.3rem;
  color: #888;
}

.sub-menu ul .highlight-item {
  width: 136px;
}

.sub-menu ul li a.highlight {
  display: inline;
}

.sub-menu ul li span {
  display: inline-block;
  padding: 1% 2%;
  background-color: #d21e2b;
  border-radius: 30%;
  color: #fff;
  margin-left: 2%;
  font-size: 75%;
}

/*nav ul li ul{
	position: absolute;
	background-color: #919191;
	height: 450px;
	width: 60px;
	margin: 0;
	padding: 0;
	
}
*/
nav ul li a {
  display: block;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
  font-size: 80%;
}

nav ul ul li {
  display: block;
  padding: 2%;
}

.header-container .menu-bar {
  display: none;
}

/*-------End Navigation---------*/

/*-----Start Hero Section-------*/

/*.hero-container{
width: 100%;
height: 500px;
background-image: url("img/bg-hero.jpeg");
background-position: center;
background-repeat: no-repeat;

}*/

.hero-container {
  overflow-x: hidden;
  height: 800px;
  width: 100%;
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5)),
    url("../img/bg-hero.jpg");
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.5))),
    url("../img/bg-hero.jpg");
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5)),
    url("../img/bg-hero.jpg");
  background-size: cover;
  position: relative;
  background-position: left;
}

.hero-content {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  line-height: 1.4;
}

.hero-content h2 {
  padding: 0.4rem;
  width: 50%;
  margin: 0 auto;
  font-size: 50px;
  color: #fff;
}

.hero-content p {
  width: 50%;
  margin: 1rem auto 2rem;
  color: #d5d5d5;
}

/* .hero-content .hero-btn {
} */

.hero-content .hero-btn input {
  height: 48px;
  width: 118px;
  font-weight: 600;

  outline: none;
  color: #fff;
  text-align: center;
  font-size: 0.9rem;
  border: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background-color: #d21e2b;
  border-radius: 25px;
}
.hero-content input:hover {
  background-color: #2b2b2b;
}
/*----------SERVICES SECTION-----*/
.services {
  padding: 10% 3%;
  text-align: center;
}

.service-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 3%;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
}
.service {
  padding: 3%;
  margin: 7% 0;
  width: 33%;
  height: auto;
  -webkit-box-shadow: 0px 10px 30px 0px rgb(50 50 50 / 16%);
  box-shadow: 0px 10px 30px 0px rgb(50 50 50 / 16%);
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
}
.services h3 {
  position: relative;
}

.service i {
  width: 59px;
  height: 59px;
  padding: 10px;
  font-size: 45px;
  color: #d21e2b;
  text-align: center;
  display: inline-block;
}
.services h3:after {
  content: "";
  height: 3px;
  width: 8%;
  position: absolute;
  background-color: #d21e2b;
  left: 50%;
  bottom: -50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.service:hover {
  -webkit-box-shadow: 0px 10px 30px 0px rgb(50 50 50 / 29%);
  box-shadow: 0px 10px 30px 0px rgb(50 50 50 / 29%);
}

/*----CALL TO ACTION----*/

.call2action {
  background-image: url(../img/bg-2.jpg);
  max-width: 100%;
  min-height: 500px;
  background-position: 100% 0%;
  background-size: 110% 100%;
  background-repeat: no-repeat;
}

.call2action .action-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 8% 8% 8% 50%;

  -webkit-box-pack: center;

  -ms-flex-pack: center;

  justify-content: center;
}

.action-inner ul li {
  font-weight: 500;
  font-size: 90%;
  line-height: 2.3;
  font-size: 80%;
}

.action-inner ul li i {
  color: #d21e2b;
  margin-right: 2%;
}
.action-inner h3 {
  position: relative;
}
.action-inner h3:after {
  content: "";
  height: 3px;
  width: 16%;
  position: absolute;
  background-color: #d21e2b;
  left: 0%;
  bottom: -6%;
}

.action-inner .action-btn {
  margin: 7% 0;
}
.action-btn input {
  padding: 3% 2%;
  outline: none;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  border: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  background-color: #d21e2b;
  width: 116px;
  height: 50px;
  border-radius: 25px;
}

.action-btn input:hover {
  background-color: #2b2b2b;
}

/*****	SLIDER	*****/

.swiper-container {
  width: 90%;
  height: 100%;
  margin: auto;
}
.swiper-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 3% auto;
}
.swiper-slide {
  font-size: 18px;
  background: #fff;
  width: 20%;
  height: 100px;

  /* Center slide text vertically */
  /*display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;*/
}

.swiper-slide img {
  display: block;
  max-width: 100%;
  height: 100%;
  opacity: 0.8;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.swiper-slide img:hover {
  opacity: 1;
}

/*-----PRICING -----*/

.pricing {
  background-color: #f9f9f9;
  text-align: center;
  padding: 8% 5%;
}
.pricing > h3 {
  position: relative;
}
.pricing > p {
  padding-right: 10%;
  padding-left: 10%;
}
.pricing .price-plan h3 {
  letter-spacing: 3px;
  font-weight: 400;
}

.pricing .pricing-container {
  margin-top: 4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
}
.pricing-container .price-plan {
  border-radius: 5%;
  padding: 3% 5%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 30px 0px rgb(50 50 50 /25%);
  box-shadow: 0px 10px 30px 0px rgb(50 50 50 /25%);
}

.price-btn input {
  padding: 3% 2%;
  outline: none;
  color: #fff;
  text-align: center;
  font-size: 1rem;
  border: none;
  font-weight: bold;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: #d21e2b;
  width: 116px;
  height: 45px;
  border-radius: 16px;
}
.price-plan .price-btn {
  margin: 21% 0 5%;
}

.price-plan p {
  border-bottom: 1px dashed #b5b5b5;
  padding: 4%;
}

.price-plan h6 .dollar-amount {
  color: #000;
  font-size: 4rem;
  font-weight: normal;
}

.price-plan h6 .dollar {
  font-size: 30px;
  color: #000;
  position: relative;
  top: -10px;
  left: -5px;
}
.price-plan h6 {
  position: relative;
}
.price-plan h6 i {
  color: #000;
  font-size: 2rem;
  margin-right: 2%;
  position: absolute;
  top: 36%;
  left: 4%;
}

.price-btn input:hover {
  background-color: #fff;
  color: #d21e2b;
  border: 1px solid #d21e2b;
}

.pricing > h3:after {
  content: "";
  height: 3px;
  width: 10%;
  position: absolute;
  background-color: #d21e2b;
  left: 50%;
  bottom: -0.5rem;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.pricing-container {
  position: relative;
}
.pricing-container .price-plan .tag {
  position: absolute;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  font-weight: bold;
  top: -5%;
  left: 60%;
  color: #fff;
  text-align: center;
  background-color: #d21e2b;
}
.price-plan .tag > p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
}

/*********PROJECTS************/

.projects {
  max-width: 100%;
  padding: 8% 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.projects > h3 {
  margin-left: 3%;
  position: relative;
}

.projects h3:after {
  content: " ";
  height: 3px;
  width: 12%;
  position: absolute;
  background-color: #d21e2b;
  left: 0%;

  /* bottom: -95%; */
  top: 100%;
  /* transform: translate(-50%,-50%); */
}
.projects .box-container {
  /*	width: inherit;*/
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: space-between;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /*	flex-direction: row;*/
  -webkit-box-align: center;
  padding: 2rem 1.5rem 2rem 1rem;
  -ms-flex-align: center;
  align-items: center;
}

.box-container .box {
  line-height: 0;
  margin: 1%;
  -ms-flex-preferred-size: 30%;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31%;
  flex: 0 0 31%;
  position: relative;
}
.box-container .box img {
  width: 100%;
}

.box .box-content {
  position: absolute;
  width: 94%;
  height: 94%;
  bottom: 3%;
  left: 3%;
  opacity: 0;
  /* right: 3%; */
  /* padding: 5%; */

  text-align: center;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /* z-index: 15;*/
}

.box:hover .box-content {
  opacity: 1;

  -webkit-transform: translateY(0px);

  -ms-transform: translateY(0px);

  transform: translateY(0px);
}

.box .box-content h4 {
  -webkit-transform: translateY(60px);
  -ms-transform: translateY(60px);
  transform: translateY(60px);
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  position: relative;
  opacity: 1;
}
.box:hover .box-content h4 {
  -webkit-transform: translateY(0);

  -ms-transform: translateY(0);

  transform: translateY(0);
}

.box:hover .box-content p {
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
}

.box .box-content p {
  -webkit-transform: translateY(80px);
  -ms-transform: translateY(80px);
  transform: translateY(80px);
  -webkit-transition: 0.5s ease;
  -o-transition: 0.5s ease;
  transition: 0.5s ease;
  color: #998f99;
  font-size: 15px;
  opacity: 1;
}

.box-content h4:hover {
  color: #d21e2b;
}
.box-content h4:after {
  content: " ";
  height: 2px;
  width: 35%;
  position: absolute;
  background-color: #d21e2b;
  left: 46%;
  top: 22px;
  /* bottom: -88%; */
  /* top: -117%; */
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.box .layer {
  position: absolute;
  width: 94%;
  height: 94%;
  bottom: 3%;
  left: 3%;
  /* right: 3%; */
  /* padding: 5%; */
  background-color: #fff;
  opacity: 0;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  /*  z-index: 20;*/
}
.box:hover .layer {
  opacity: 0.9;
}

/*------Blog-------*/
.blog {
  width: 100%;
  background-color: #f9f9f9;
  text-align: center;
  padding: 8% 0;
}

.blog h3 {
  position: relative;
}
/*.blog >p{
	padding-left: 16%;
	padding-right: 15%;
}*/

.blog-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  text-align: left;
  margin: 2% 3%;
}

.blog-box {
  background-color: #fff;
  margin: 2%;
  position: relative;
}

.blog-box img {
  width: 100%;
  display: block;
}

.blog-content p:last-of-type {
  padding-bottom: 3%;
  border-bottom: 1px solid #4c4c4c2b;
}

.blog-content {
  padding: 3% 6%;
}

.blog-content p:nth-of-type(1) {
  display: inline-block;
  padding-right: 8%;
}

.blog-content p:nth-of-type(2) {
  display: inline-block;
}

.blog-content p i {
  margin-right: 7px;
  color: #d21e2b;
}

.blog-content h4 {
  letter-spacing: 1.6px;
  font-weight: normal;
  color: #d21e2b;
  font-size: 1.1rem;
}

.blog-content h5 {
  font-size: 1.2rem;
  font-weight: 500;
}

.blog-content .blog-btn {
  margin: 7% 0;
}
.blog-btn input {
  font-weight: 600;
  padding: 3% 2%;
  outline: none;
  color: #fff;
  text-align: center;
  font-size: 0.8rem;
  border: none;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: #d21e2b;
  width: 100px;
  height: 39px;
  border-radius: 25px;
}

.blog-btn input:hover {
  background-color: #2b2b2b;
}

.blog-box .post-date {
  position: absolute;
  width: 65px;
  height: 74px;
  background-color: #d21e2b;
  left: 3%;
  top: 2%;
  text-align: center;
  font-size: 1.3rem;
  padding: 0 3%;
}

.blog-box .post-date p {
  color: #fff;
  margin: 0;
}
.blog-box .post-date p:first-of-type {
  border-bottom: 1px solid #c4c4c4ab;
}
.blog > h3:after {
  content: " ";
  height: 3px;
  width: 11%;
  position: absolute;
  background-color: #d21e2b;
  left: 50%;

  /* bottom: -95%; */
  top: 3.7rem;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/*-----------CONTACT-------------*/

.contact {
  padding: 6% 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.contact h5 {
  font-size: 1.2rem;
  font-weight: 500;
}
.contact .contact-btn input {
  font-weight: 600;
  padding: 3% 2%;
  outline: none;
  color: #fff;
  text-align: center;
  font-size: 0.8rem;
  border: none;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
  background-color: #d21e2b;
  width: 133px;
  height: 39px;
  border-radius: 25px;
}

.contact-btn input:hover {
  background-color: #2b2b2b;
}

.contact h5 {
  position: relative;
}

.contact h5:after {
  content: " ";
  height: 3px;
  width: 19%;
  position: absolute;
  background-color: #d21e2b;
  left: 0%;

  /* bottom: -95%; */
  top: 124%;
  /* transform: translate(-50%,-50%); */
}

/********FOOTER *********/

footer {
  padding: 5% 0 3%;
  background-color: #111111;
  color: #fff;
}

footer .footer-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.footer-col {
  -ms-flex-preferred-size: 13%;

  flex-basis: 13%;
  position: relative;
}
.footer-col h4 {
  margin: 6% 0 11%;
  font-size: 20px;
}

.footer-col h4:after {
  content: " ";
  height: 3px;
  width: 19%;
  position: absolute;
  background-color: #d21e2b;
  left: 0%;

  /* bottom: -95%; */
  top: 3.5rem;
}

.footer-col .post-container {
  width: 100%;
  display: block;
}

.post-container .post-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.post-container .post-content {
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-bottom: 2%;
}

.footer-container .about {
  -ms-flex-preferred-size: 300px;
  flex-basis: 300px;
}

.about .media-icon a {
  display: inline-block;
  width: 35px;
  height: 35px;

  text-align: center;
  color: #fff;
  background-color: #444;
  border-radius: 50%;
  margin-right: 1%;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}

.about .media-icon i {
  line-height: 35px;
}

.about .media-icon a:hover {
  background-color: #d21e2b;
}

.footer-container .links {
  line-height: 2;
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
}
.links ul li a i {
  padding-right: 2%;
  font-size: 75%;
}
.links ul li a {
  padding-left: 2%;
  color: #b1aab1;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}

.links ul li a:hover {
  color: #fff;
}

.footer-container .posts {
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
}

.post-content .post-img {
  margin-right: 3%;
  width: 50%;
}

.footer-container .tags a {
  display: inline-block;
  color: #ddd;
  padding: 5%;
  background-color: #333;
  font-size: 75%;
  border-radius: 10%;
  margin-right: 2%;
  line-height: 1.4;
  margin-bottom: 3%;
  -webkit-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}

.about h4:after {
  width: 80px;
}

.posts h4:after {
  width: 115px;
}
.links h4:after {
  width: 108px;
}
.post-content h5 {
  cursor: pointer;
}

.tags a:first-of-type {
  margin-top: 10%;
}

.footer-container .tags a:hover {
  background-color: #d21e2b;
}

.footer-container {
  padding-bottom: 3%;
}

.copyright span {
  color: #d21e2b;
  cursor: pointer;
}
.copyright {
  border-top: 1px solid #c4c4c4ab;
  width: 90%;
  margin: auto;
}
